<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>RamdaJS</title>
    <link rel="stylesheet" href="./CSS/style.css">
    <link rel="stylesheet" href="./CSS/reset.css">
</head>

<body>
    <div class="container">
        <div class="logo"><a href="#">
                <header>
                    <p>Ra<span>mdaJS</span></p>
            </a>
        </div>
        <div>
            <ul class="top-menu">
                <li class="menu-section"><a class="menu-link" href="#">Functional Programming</a></li>
                <li class="menu-section"><a class="menu-link" href="#">Ramda</a></li>
                <li class="menu-section"><a class="menu-link" href="#">Fantasy Land Spec</a></li>
                <li class="menu-section"><a class="menu-link" href="#">Node.js for all</a></li>
            </ul>
        </div>
        </header>
        <div class="flex-section">
            <aside>
                <div>
                    <ul class="sidebar">
                        <li class="sidebar-section"><a class="sidebar-link" href="#">Ramda</a></li>
                        <li class="sidebar-section"><a class="sidebar-link" href="#">Why Ramda?</a></li>
                        <li class="sidebar-section"><a class="sidebar-link" href="#">What's Different?</a></li>
                        <li class="sidebar-section"><a class="sidebar-link" href="#">Introductions</a></li>
                        <li class="sidebar-section"><a class="sidebar-link" href="#">Philosophy</a></li>
                    </ul>
                </div>
            </aside>
            <div class="content">
                <div class="border">
                    <a class="photo" href="#"><img src="./image/top1-img 1.png" alt="Ramda JS"></a>
                </div>
                <div class="lorem-ru-section">
                    <p>Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель,
                        вставляемый в макет страницы.
                        Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из
                        философского трактата
                        Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском
                        языке, обнаружение сходства
                        атрибутируется Ричарду МакКлинтоку.</p>
                </div>
                <div class="lorem-section">
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut
                        labore et dolore magna
                        aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
                        commodo consequat. Duis
                        aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
                        pariatur. Excepteur sint
                        occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    </p>
                </div>
            </div>
            </main>
        </div>
        <footer>
            <div class="footer">
                <nav>
                    <ul class="footer-nav">
                        <li class="footer-section"><a class="footer-link" href="#">Ramda</a></li>
                        <li class="footer-section"><a class="footer-link" href="#">Why Ramda?</a></li>
                        <li class="footer-section"><a class="footer-link" href="#">What's Different?</a></li>
                        <li class="footer-section"><a class="footer-link" href="#">Introductions</a></li>
                        <li class="footer-section"><a class="footer-link" href="#">Philosophy</a></li>
                    </ul>
                </nav>

                <span class="copyright-section">Copyright &copy; 2018</span>
            </div>
        </footer>
    </div>


</body>

</html>